<?xml version="1.0"?>
<ProjectLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <BuildLogs>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.18.52294</BuildNumber>
      <Comment />
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/FogbugzLogReader/Properties/Settings.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzLogReader/Properties/Settings.settings</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/Properties/Settings1.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/Properties/Settings1.settings</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2025-04-02T12:48:04</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.16.51896</BuildNumber>
      <Comment>* increase searchable columns</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.cs</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2025-01-29T13:07:57</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.15.51672</BuildNumber>
      <Comment>minor improvements (allows using a filter for getting cases, letting you simplify a little if you want)</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FogbugzClient.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2024-11-15T09:10:06</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.14.51671</BuildNumber>
      <Comment>added some niceties</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2024-11-14T14:58:08</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.13.51659</BuildNumber>
      <Comment />
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2024-11-12T15:49:54</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.12.51658</BuildNumber>
      <Comment>added a tool for touch/skip/close for reducing backlogged issues.</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/Cases.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FogbugzClient.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FogbugzWrapper.csproj</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/Project.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.cs</string>
      </ModifiedFiles>
      <User>DMcfadden</User>
      <Date>2024-11-12T15:14:40</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.11.51599</BuildNumber>
      <Comment>* updates for ZendeskTickets.csproj;* all projects now need a login for the user to access manuscript</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetControls</string>
        <string>/Views/CCNetLogReader/trunk/CCNetControls/CCNetControls.csproj</string>
        <string>/Views/CCNetLogReader/trunk/CCNetControls/Class1.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetControls/ManuscriptLogin.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetControls/ManuscriptLogin.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetControls/ManuscriptLogin.resx</string>
        <string>/Views/CCNetLogReader/trunk/CCNetControls/Properties</string>
        <string>/Views/CCNetLogReader/trunk/CCNetControls/Properties/AssemblyInfo.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/App.config</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/CCNetLogReader.csproj</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/Properties/Settings.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/Properties/Settings.settings</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader.sln</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzLogReader/App.config</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzLogReader/FogbugzLogReader.csproj</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzLogReader/Program.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzLogReader/Settings1.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzLogReader/Settings1.settings</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FBEvent.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FogbugzClient.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FogbugzWrapper.csproj</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/ZendeskCase.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.cs</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/App.config</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/Program.cs</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/Properties</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/Properties/AssemblyInfo.cs</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/Settings1.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/Settings1.settings</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/ZendeskTickets.csproj</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/ZendeskTickets.csproj.user</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Debug</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Debug/RunCurl.cmd</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Debug/curl-ca-bundle.crt</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Debug/curl.exe</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Debug/libcurl-x64.dll</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Release</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Release/RunCurl.cmd</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Release/curl-ca-bundle.crt</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Release/curl.exe</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/Release/libcurl-x64.dll</string>
        <string>/Views/CCNetLogReader/trunk/ZendeskTickets/bin/ZendeskTickets_v00.zip</string>
        <string>/Views/CCNetLogReader/trunk/packages</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Excel.15.0.4795.1001</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Excel.15.0.4795.1001/.signature.p7s</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Excel.15.0.4795.1001/Microsoft.Office.Interop.Excel.15.0.4795.1001.nupkg</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Excel.15.0.4795.1001/lib</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Excel.15.0.4795.1001/lib/net20</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Excel.15.0.4795.1001/lib/net20/Microsoft.Office.Interop.Excel.dll</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Excel.15.0.4795.1001/lib/netstandard2.0</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Excel.15.0.4795.1001/lib/netstandard2.0/Microsoft.Office.Interop.Excel.dll</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Word.15.0.4797.1004</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Word.15.0.4797.1004/.signature.p7s</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Word.15.0.4797.1004/Microsoft.Office.Interop.Word.15.0.4797.1004.nupkg</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Word.15.0.4797.1004/lib</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Word.15.0.4797.1004/lib/net20</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Word.15.0.4797.1004/lib/net20/Microsoft.Office.Interop.Word.dll</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Word.15.0.4797.1004/lib/netstandard2.0</string>
        <string>/Views/CCNetLogReader/trunk/packages/Microsoft.Office.Interop.Word.15.0.4797.1004/lib/netstandard2.0/Microsoft.Office.Interop.Word.dll</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2024-10-29T14:13:29</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.10.50367</BuildNumber>
      <Comment />
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetWrapper/BuildLog.cs</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2024-02-19T10:56:36</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.9.50364</BuildNumber>
      <Comment />
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/CCNetLogReader.csproj</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/ReleaseNotes.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/ReleaseNotes.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/ReleaseNotes.resx</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/packages.config</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2024-02-16T15:20:22</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.8.50355</BuildNumber>
      <Comment>* adds release notes to FB and CCNet Log Readers</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetWrapper/BuildLog.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetWrapper/ProjectLog.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzLogReader/Program.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FBEvent.cs</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FogbugzClient.cs</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2024-02-14T08:19:48</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.7.47833</BuildNumber>
      <Comment>Added proj for testing ticket creation automation</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader.sln</string>
        <string>/Views/CCNetLogReader/trunk/FogbugzWrapper/FogbugzClient.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/App.config</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/MainWindow.resx</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/ManuscriptEdit.csproj</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/Program.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/Properties</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/Properties/AssemblyInfo.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/Properties/Resources.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/Properties/Resources.resx</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/Properties/Settings.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/ManuscriptEdit/Properties/Settings.settings</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2022-11-09T12:20:19</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.6.46989</BuildNumber>
      <Comment />
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.cs</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2022-06-17T10:55:49</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.5.46987</BuildNumber>
      <Comment />
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.cs</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2022-06-16T15:23:58</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.4.46234</BuildNumber>
      <Comment>* color coding for tables</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.cs</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2022-02-03T13:48:24</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>CCNetLogReader</ProjectName>
      <BuildNumber>1.0.3.46232</BuildNumber>
      <Comment />
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader/MainWindow.Designer.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader.sln</string>
        <string>/Views/CCNetLogReader/trunk/ConsoleApp1</string>
        <string>/Views/CCNetLogReader/trunk/ConsoleApp1/App.config</string>
        <string>/Views/CCNetLogReader/trunk/ConsoleApp1/ConsoleApp1.csproj</string>
        <string>/Views/CCNetLogReader/trunk/ConsoleApp1/Program.cs</string>
        <string>/Views/CCNetLogReader/trunk/ConsoleApp1/Properties</string>
        <string>/Views/CCNetLogReader/trunk/ConsoleApp1/Properties/AssemblyInfo.cs</string>
        <string>/Views/CCNetLogReader/trunk/CCNetLogReader.sln</string>
        <string>/Views/CCNetLogReader/trunk/ConsoleApp1</string>
      </ModifiedFiles>
      <User>chris.balogh</User>
      <Date>2022-02-03T09:27:16</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
  </BuildLogs>
</ProjectLog>